{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Logged out" %}{% endblock %}

{% block content %}

<div class="ui success message">
  <div class="content">
    <div class="header">
      <i class="fa fa-user fa-2x"></i>
      Se ha cerrado la sesión con éxito.
    </div>
    <div>
      <p>Nos vemos pronto</p>
    </div>
  </div>
</div>
{% endblock %}
